body {
    background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}



td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#pageHdr
{
text-align:center;
background-color:#FFFFFF;
width:100%;
height:100px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}  

#pageHdr td {

text-align:center;
background-color:#FFFFFF;

}

#pageHdrCell
{
text-align:center;
}  


#pageHdrSubCell2
{
text-align:center;
font-size:24px;
font-style:italic;
color:#333333;
}  

#pageFtr
{
text-align:left;

background-color:#FFFFFF;
font-size:12px;
width:100%;
height:50px;
}  

#pageFtr td {
border:thin;
border-color:#000000;
border-style:solid;
}


#pageMain
{

text-align:center;
background-color:#FFFFFF;
font-size:18px;
width:100%;
}  

#pageMain td
{

}


#pageButtonCol
{
vertical-align:top;
padding-top:10px;
background-color:#FFFFFF;
font-size:18px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}  

#pageMainCol
{
vertical-align:top;
padding-top:20px;
text-align:center;
background-color:#FFFFFF;
font-size:18px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}  

#pageMainColBio
{
border:none;
vertical-align:top;
padding-top:20px;
text-align:left;
background-color:#FFFFFF;
font-size:16px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;

}  


ul
{
list-style-type:none;
margin:0;
padding:0;
}


#ulList
{
list-style-type:disc;
margin:10px;
padding:5px;
padding-left:25px;
}

#home{left:0px;width:46px;}


#li1 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li2 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li3 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li4 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li5 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li6 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li7 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li8 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li9 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}

#li10 {
font-size:.9em;
font-weight:400;
width:100%;
background-color:#FFCCFF;
height:40px;
vertical-align:middle;
padding-top:10px;
outline:solid;
outline-color:#000000;
outline-width:thin;
}




.center {text-align:center;}


